/* CSS Document */
.body{width: 1010px;margin: auto;text-align: left;}
.bodybottom { width:990px; margin:0 auto; }
.header{height: 94px;}
.logo{width:410px; float: left; padding:13px 0 0 20px;}
.sidebar-l{width: 321px; float: left;}
.sidebar-l .content{padding:0 4px 0 5px;}
.sidebar-l .top{ margin:0; padding:0 10px; height:40px; font-size:14px; font-weight:bold; color:#333; line-height:32px; background:url(../images/sdbar_top.gif) no-repeat; text-transform:uppercase}
.sidebar-l .bottom{ background:url(../images/sdbar_bottom.gif) no-repeat; height:6px; font-size:1px; margin-bottom:10px;}

.sidebar-r{width:180px; float: right;}
.sidebar-r .content{padding:0 4px;}
.sidebar-r .top{ margin:0; padding:0 10px; height:40px; font-size:14px; font-weight:bold; color:#333; line-height:32px; background:url(../images/sdbar2_top.gif) no-repeat; text-transform:uppercase}
.sidebar-r .bottom{ background:url(../images/sdbar2_bottom.gif) no-repeat; height:7px; font-size:1px; margin-bottom:10px;}

.main{width:504px; float:left; background:url(../images/main_bg.gif) repeat-y; margin-bottom:10px;}
.main .top{background:url(../images/main_top.gif) no-repeat; height:40px; margin:0; line-height:32px; padding:0 10px; text-transform:uppercase; font-size:14;px;}
.main .bottom{ background:url(../images/main_bottom.gif) no-repeat #EEF8FD top; height:18px; font-size:1px;}
.main .content{ padding: 6px 12px;}
.main .content h2{font-size: 18px !important; font-weight: normal; margin: 0px; border-bottom:1px solid #efefef; padding:0 0 6px 0;}

.footer{ clear:both; margin:0 10px; padding:4px 10px; border-top: 1px solid #C9E7F8; font-size:11px;}

body {font-size: 12px;color: #333;margin: 0px;text-align: center;background: url(../images/bg.gif) repeat-x #EEF8FD;}
* {font-family: Arial, sans-serif;}
h1, h2, h3, h4, h5, h6, h7{line-height: 120%;}
p {text-align:left;margin: 8px 0px !important;line-height: 140%;}

a {text-decoration: none;color: #333; outline:none}
a:hover {text-decoration: none;color: #f80;}

form {margin: 0px;padding: 0px;}
input,select,textarea,option,label {font-size: 12px;}
input.text {background: url(../images/txt.gif) repeat-x bottom;border: 1px solid #ccc; padding: 2px 1px;}
input.button{background: url(../images/btn.gif) repeat-x top;border: 1px solid #f80;padding: 2px;text-transform:capitalize;color: #fff; font-weight:bold;}
select{background: url(../images/txt.gif) repeat-x bottom; border: 1px solid #ccc;}
textarea {background: url(../images/txt.gif) repeat-x bottom; border: 1px solid #ccc;}

/* standard cell */
td, th {font-size: 12px; padding: 4px;vertical-align: top;line-height: 150%;}
.floatRight{ float: right;margin: 0px 5px 5px 10px;}
.floatLeft{ float: left;margin: 0px 10px 5px 0px;}
.center{text-align: center;}
.left{text-align:left;}
.right{text-align: right;}
.justify{text-align:justify;}
.clear{clear: both;}
.buttonLink{padding: 4px 10px;background: #af0000;color: #fff;font-weight: bold;}
.buttonLink:hover{padding: 4px 10px;background: #333;color: #fff;text-decoration: none;}
.image-border{padding: 4px; border: 1px solid #ccc;background: #fff;}
.hr{clear:both;padding: 10px 0 0 0;background: url(../images/bg-item.gif) repeat-x bottom;}
a img{border: none;}

/* update 29 Juli 2023*/
.form-message{margin: 10px 0;padding: 6px;}
.form-error{background: #fa0;color: #fff; margin:0; border: 1px solid #f90;}
.form-succes{background: #BEF31F; margin:0; border: 1px solid #ccc;}
.form-error h3, .form-succes h3{margin: 0;}
.pagination{
	padding: 0;
	text-align: right;
	font-size: 11px;
	margin-bottom:10px;
}

.pagination a {
	background: #D6CEC4;
	padding: 2px 5px;
	color: #333;
	font-weight: bold;
	margin: 0 2px;
	border: 1px solid #928676;
}

.pagination a:hover {
	padding: 2px 5px;
	background: #928676;
	color: #fff;
	text-decoration: none;
	margin: 0 2px;
}

.pagination strong {
	padding: 2px 5px;
	color: #333;
	text-decoration: none;
	margin: 0 2px;
}
/* submit post */
.submit-loading{width: 100%;padding: 2px;}
.submit-loading-process{font-size: 11px; padding: 0 10px;}
.odd{background: #efefef;}

/* menu statis */
.nav{text-align:left; margin-bottom:10px;}
.nav ul{list-style:none; padding:7px 0 0 0; margin:0}
.nav ul li{list-style:none; float:left; font-size:12px;}
.nav ul li a{display:block; line-height:25px; background:url(../images/mn_bgleft.gif) 0% 0% no-repeat; margin-left:10px; padding:0 0 0 10px; }
.nav ul li a span{display:block; line-height:25px; background:url(../images/mn_bgright.gif) 100% 0% no-repeat; padding:0 10px 0 0; color:#fff; font-weight:bold;}
.nav ul li a:hover, .nav ul li a.active{background:url(../images/mn_bgleft.gif) 0% 100% no-repeat;}
.nav ul li a:hover span, .nav ul li a.active span{background:url(../images/mn_bgright.gif) 100% 100% no-repeat;}

/* search */
.search{width: 260px; background: url(../images/search_01.gif) bottom left #941111 no-repeat; float:right; margin-right:50px;}
.search form{padding: 10px;color: #fff; background: url(../images/search_02.gif) bottom right no-repeat;}
.search .text{border: 1px solid #fff;width: 140px;color: #888;}
.search .button{background: #333 !important;border: 1px solid #333 !important;color: #fff;width: 30px;}

/* banner */
.banner{}
.banner-content{padding: 0;}
.banner-item{padding: 4px 0; text-align: center;}
.banner-info{display:none; font-size: 11px; color: #666;}
.banner-item a img{border:none; padding:0;}
.banner-item a:hover img{}
.banner-item img{padding:2px; background:#fff; border:1px solid #ccc;}
.banner_1{width:500px; float:right;}
.banner_1 .banner-item{padding:15px 0 0 0;}

.banner_sdbar_1{ padding: 0 6px 10px 3px; border-bottom: 1px solid #C3E4F7; margin-bottom:10px;}
.banner_sdbar_1 .banner-item{text-align:center; margin-bottom:10px;}
.banner_sdbar_2{ padding: 0 6px 10px 6px;}
.banner_sdbar_2 .banner-item{width:50%; float: left; text-align:center; margin-bottom:10px;}

.banner_sdbar2_1{margin-bottom:10px;background:url(../images/sdbar2_ad_bg.gif) repeat-y;}
.banner_sdbar2_1 .b_top{background: url(../images/sdbar2_ads_top.gif) no-repeat; height:7px; font-size:1px;}
.banner_sdbar2_1 .b_bottom{background: url(../images/sdbar2_ad_bottom.gif) no-repeat; height:7px; font-size:1px;}
.banner_sdbar2_1 .b_content{padding:0 4px; text-align:center;}

.banner_main_1{background:url(../images/main_top.gif) no-repeat; height:40px;}
.banner_main_1 .banner-item{ text-align:center; padding: 6px 0 0 0;}

.banner_main_2 .banner-item{ text-align:center; padding:0 0 10px 0;}


/* welcome */
.welcome{padding: 0 0 6px 0; border-bottom: 1px solid #ddd; margin-bottom:10px;}
.welcome h2{font-size: 18px !important; font-weight: normal; margin: 0px;}

/*pemasang*/
.pemasang{background:#fff; top left; padding: 0 0 0 5px; margin-bottom:20px;}
.pemasang h3{padding: 0; font-weight: bold; font-size: 14px; margin:0;}
.pemasang-content ul{padding: 0; margin: 5px 15px;}
.pemasang-content li{line-height:150%; }
.pemasang-content .buttonLink{background: url(../images/btn.gif) repeat-x;border: 1px solid #f80; color: #fff; padding: 3px 6px; font-weight:bold;}

/* popular tag */
.popular-tag{border-bottom:1px solid #ccc;}
.popular-tag h3{font-size: 18px; font-weight: normal; text-transform: capitalize;}
.popular-tag p{line-height: 18px;padding: 0px;}
.popular-tag a{color:#af0000;text-transform: lowercase;padding: 2px 4px;}
.popular-tag a:hover{color:#333;}
span.small{font-size: 12px;}
span.medium{font-size: 15px;}
span.large{font-size: 18px;}
span.largest{font-size: 21px;}
.popular-tag-bottom{text-align: right;padding: 0px 0px 20px 10px;}
.popular-tag-bottom a{background: none;}
.tag-clouds{line-height: 180%;}
.tag-clouds span{width: 220px;float: left;display: block;overflow: hidden;white-space: nowrap;margin-right: 10px;}
.tag-clouds span a:hover{background: #689B05;padding: 4px;color: #fff;}

/* iklan baris */
.iklan-baris{}
.iklan-baris-item{margin-bottom: 15px; border:1px solid #BAB183; padding:10px;}
.iklan-baris-item h3{font-size:12px; margin:0;}
.iklan-baris-item h3 a{color:#C43201;}
.iklan-baris-item h3 a:hover{color: #333;}
.iklan-baris-content{padding:5px 0 10px 0; text-align:justify;}
.iklan-baris-content img{margin:0 8px 4px 0; float:left; border:1px solid #B7AE7D; padding:2px; background:#fff;}
.iklan-baris-info{clear:left; font-size:11px;}
.iklan-baris-date{font-size:11px; margin-bottom:5px; color:#999;}

#iklan-baris-premium{margin: 0 0 10px 0;}
#iklan-baris-premium .iklan-baris-item{background: #E8E8BA; margin: 0; border: none;}
#iklan-baris-premium .iklan-premium-text{background:#B7AE7D; padding:0; text-align:right; margin-bottom:10px;}
#iklan-baris-premium .iklan-premium-text span{display:block;  padding:5px; font-size:11px; color:#fff;}

/* horizontal menu bottom */
.horizontal-menu-bottom{padding: 0 10px;clear: both;}
.horizontal-menu-bottom-content{background: url(../images/bottom_menu.jpg) repeat-x;padding: 8px 8px 6px 8px;}
.horizontal-menu-bottom-item{padding: 0 4px;color: #fff;font-size: 11px;}
.horizontal-menu-bottom-item:hover{color: #fc0;}

/* menu vertical */
.menu{background:url(../images/sdbar2_bg.gif) repeat-y; font-size:11px;}
.menu ul{list-style-type: none;margin: 0px;padding:10px 6px 10px 15px;}
.menu ul li{margin: 0px;padding: 0px;}
.menu ul li a{color: #333; font-weight: bold;}
.menu ul li a:hover{color: #af0000;text-decoration: none;}
.menu ul.children{padding: 0px; margin: 0px;}
.menu ul.children li{padding: 0 0 0 10px;}
.menu ul.children li a{ color: #333;font-weight: normal;}
.menu ul.children li a:hover{color: #af0000;text-decoration: none;}

/* login */
.login{background:url(../images/sdbar_bg.gif) repeat-y;}
.login-content{padding:0 10px 4px 10px;}
.login-content td{padding: 6px 4px;}
.chapca{padding-bottom: 4px;}
.login .text{width:190px;}
.lupa-passowrd{font-size: 11px; }
#login-alert{padding: 5px; display: none;}
.loading{height: 21px; padding: 0 !important; background: url(../images/loading.gif) no-repeat center 5px;}

/* info */
.info{background:url(../images/sdbar_bg.gif) repeat-y;}
.info-content{padding:0 10px 4px 10px;}


/*partner*/
.partner{background:url(../images/sdbar_bg.gif) repeat-y;}
.partner h3{ font-size:14px; font-weight: bold; background: #BB8E17; padding: 0 10px 6px 10px; color: #fff;}
.partner-content{padding:0 10px 4px 10px;}
.partner ul{margin:0px; padding: 6px; list-style:none;}
.partner li{ line-height: 18px;}

/*std-table*/
.std-table table{width: 100%;}
.std-table th{background: #666;padding: 4px 10px;border-bottom: 1px solid #fff;color: #fff;}
.std-table td{padding: 4px 10px;border-bottom: 1px solid #efefef;}
.std-table .even td{background: #f5f5f5;}

/* menu member */
.menu-member{background:url(../images/sdbar_bg.gif) repeat-y;}
.menu-member-content{padding:4px 10px;}
.menu-member ul{list-style-type: none;margin: 0px;padding:0px;}
.menu-member ul li{margin: 0px;padding: 0px;}
.menu-member ul li a{display: block; border-top: 1px solid #C9E7F8; width: 272px;padding: 5px 10px 5px 10px;font-weight: bold;}
.menu-member ul li a:hover{background: #EEF8FD; color: #333;text-decoration: none;}
.menu-member ul.children{padding: 0px; margin:0px}
.menu-member ul.children li{display: inline;padding: 0px;}
.menu-member ul.children li a{font-weight: normal; padding: 5px 10px 5px 30px; width: 252px;}
.menu-member ul.children li a:hover{}
.menu-member table{width: 100%; background:#EEF8FD; margin-bottom:1px;}
.menu-member .icon{padding: 4px; width:60px; text-align:center}
.menu-member .icon img{padding:2px; background:#fff;}
.menu-member small{font-size: 11px;}

.send-form{background:#FBFEDB; margin-bottom:10px;}
.send-form h4{background: url(../images/form_top.gif) no-repeat bottom #019AC4; padding: 0 0 7px 10px; line-height:30px; margin:0; font-weight:bold; font-size:14px; text-transform:uppercase; color: #fff;}
.send-form form{padding:10px 10px 6px 10px;}
.send-form table{width: 100%;}
.send-form td{font-size:12px; font-weight:bold;}
.send-form .text{background: #fff;padding: 6px 4px; width:340px; font-size:14px;}
.send-form textarea{background: #fff;padding: 6px 4px; width:340px; font-size:14px;}
.send-form select{background: #fff; padding:4px;}
.send-form .button{background: url(../images/btn.gif) repeat-x top #f80; border: none; color: #fff; padding: 3px 4px; font-size:16px;}

.index-form-left{width:279px; float: right; }
